bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Customize may not be appropriate for older users


From: David Kastrup
Subject: Re: Customize may not be appropriate for older users
Date: 11 Jan 2002 11:43:15 +0100
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

address@hidden (Francesco Potorti`) writes:

> Same for me.  I have a carefully crafted .emacs, and I don't like
> customise to mess with it.
> 
> Generally speaking, for each feature I try to find an elisp command
> line to add to my .emacs rather than using customise, and
> unfortunately many new features do not have such documentation.  I
> don't know if there is a way out, but this is a problem that people
> should be aware of.

The problem is in your mind.  Customize "messes" only with the options
that you setup via customize, and it puts in brief and localized stuff
into .emacs which you can easily recognize, and which is about equally
easily pulled out from under customize's control if you so desire by
simple editing.  All of the customize stuff gets collected into a
single section of .emacs.

Customize does not "mess" with anything that you have "carefully
crafted" but keeps itself to its own section.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum
Email: address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]